Source: python-oslo.concurrency
Version: 3.14.0-2~u16.04+mcp2
Binary:
  - python-oslo.concurrency-doc
  - python-oslo.concurrency
  - python3-oslo.concurrency
Build_time: 2017-04-07-15-08-11
Code_project:
  oslo.concurrency: 5eb465cde06b47d10966dff8c3db5735b52928c4
  oslo.concurrency-build: b6c37bdadc59c3eb726285d0580f2d16556e6975
